Extending Qt Creator Manual | CustomExecutableRunConfigurationFactory

Extending Qt Creator Manual 4.3.0

# CustomExecutableRunConfigurationFactory Class

(ProjectExplorer::CustomExecutableRunConfigurationFactory)

Inherits: | ProjectExplorer::IRunConfigurationFactory

- List of all members, including inherited members

## Public Functions

| CustomExecutableRunConfigurationFactory(QObject *parent = 0)

- 8 public functions inherited from ProjectExplorer::IRunConfigurationFactory

### Additional Inherited Members

- 1 signal inherited from ProjectExplorer::IRunConfigurationFactory
- 3 static public members inherited from ProjectExplorer::IRunConfigurationFactory

## Member Function Documentation

### CustomExecutableRunConfigurationFactory::CustomExecutableRunConfigurationFactory(QObject *parent = 0)

Default constructs an instance of CustomExecutableRunConfigurationFactory.